sudo 1.6.9p10-1ubuntu3.4 source package in Ubuntu

Changelog

sudo (1.6.9p10-1ubuntu3.4) hardy-security; urgency=low

  * SECURITY UPDATE: privilege escalation via non-default system groups.
    - parse.c: upstream fix for CVE-2009-0034:
      http://www.sudo.ws/cgi-bin/cvsweb/sudo/parse.c?r1=1.160.2.21&r2=1.160.2.22

 -- Kees Cook <email address hidden>   Mon, 16 Feb 2009 12:13:47 -0800

Upload details

Uploaded by:
Kees Cook on 2009-02-17
Uploaded to:
Hardy
Original maintainer:
Martin Pitt
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
sudo_1.6.9p10.orig.tar.gz 565.7 KiB 222ee5c1b440ca4ceac71237a1a034a62c21f89b3c9891be793a7ecef0350735
sudo_1.6.9p10-1ubuntu3.4.diff.gz 27.5 KiB d11fad3eec46d52d23a8091407575c14791e0be1f6877c1adcb994a04bedfadd
sudo_1.6.9p10-1ubuntu3.4.dsc 739 bytes 4ec6c2cd2d6aa90e487b9663cfee85d080598d578562e9b7718bd4e0bc2730af

View changes file

Binary packages built by this source

sudo: No summary available for sudo in ubuntu hardy.

No description available for sudo in ubuntu hardy.

sudo-ldap: No summary available for sudo-ldap in ubuntu hardy.

No description available for sudo-ldap in ubuntu hardy.